/* ------------------------- *\ 
Responsive Less
\* ------------------------- */
/* ------------------------- *\ 
Mixins Less
\* ------------------------- */
/* ------------------------- *\ 
Less Variables
\* ------------------------- */
/* ------------- *\
Sitewide
\* ------------- */
/* -- Colours -- */
/* -- Typography -- */
/* ------------- *\
Petone Club
\* ------------- */
/* -- Colours -- */
/* -- Fonts -- */
/* ------------- *\
The Members Lounge
\* ------------- */
/* -- Colours -- */
/* -- Fonts -- */
/* ------------- *\
The Bistro
\* ------------- */
/* ------------- *\
The Kensington Restaurant
\* ------------- */
/* -- Colours -- */
/* -- Fonts -- */
/* ------------- *\
The Anzac Lounge
\* ------------- */
/* -- Colours -- */
/* ------------- *\
The Games Room
\* ------------- */
/* -- Colours -- */
/* ------------- *\
shortcuts
\* ------------- */
/* -- backgrounds -- */
@media only screen and (min-width: 320px) {
  .nav {
    display: none;
  }
  .mobile-menu-container {
    display: block;
  }
  .welcome-image {
    background-position: top !important;
  }
  .bistro .page-title {
    height: 192px;
    margin: -168px 0 0 0;
    text-indent: -9999px;
  }
  #bistro .homepage-details {
    width: 100%;
  }
  #bistro {
    background-size: auto 600px;
  }
  #kensington-restaurant {
    background-size: auto 600px;
  }
  .products .beers {
    padding: 24px;
  }
  .products .wine_spirit .content {
    padding: 24px;
  }
  footer .contact {
    display: none;
  }
  .rsa {
    padding-left: 18px;
    padding-right: 18px;
  }
}
@media only screen and (min-width: 768px) {
  .members-lounge .page-intro {
    padding: 0 60px;
  }
  .products .beers {
    padding: 24px 60px;
  }
  .products .wine_spirit .content {
    padding: 24px 60px;
  }
  footer .contact {
    display: inline;
  }
  .rsa {
    padding-left: 60px;
    padding-right: 60px;
  }
}
@media only screen and (min-width: 1024px) {
  .page .page-content {
    padding: 0 60px;
  }
  #welcome .homepage-details {
    margin-top: -271px;
  }
  .welcome-image {
    background-size: 100% 600px !important;
  }
  .page-display {
    background-size: 100% !important;
  }
}
@media only screen and (min-width: 1140px) {
  .nav {
    display: block;
  }
  .mobile-menu-container {
    display: none;
  }
  .operation-image {
    background-size: 100% !important;
  }
  .executive-loop-container {
    padding-left: 60px;
    padding-right: 60px;
  }
}
@media only screen and (min-width: 1280px) {
  #welcome .homepage-details {
    margin-top: -231px;
  }
}
